GIS

ArcGIS Mobile

 

High Point GIS highly recommends that Mobile users ensure that the following software is installed and operational on their Windows Mobile devices prior to attempting to use ArcGIS Mobile.

 

  • Microsoft Windows Compact .NET 3.5 Framework - download to and install on your desktop machine. Installation will automatically launch to your device connected to the desktop via USB. Mandatory for ArcGIS Mobile to operate.
  • updated SBAS.ini - contains the list of SBAS satellites, including the two recently launched WAAS satellites - PRNs 135 and 138 for real-time differential correction. Download here and place in the device's /Program Files/Common Files/Trimble/Config/ directory. Overwrite any existing SBAS.ini file.
  • v. 1.82 GeoExplorer 2005 GPS FirmWare- download to and install on your desktop machine. Installation will automatically launch to your device connected to the desktop via USB.
  • v. 5.1.16-GeoExplorer 2005 Series Operating System - download this file to your device and execute it there. Operating System v. 5.1.15 is a required prerequisite for this upgrade to work.

 

Then, to Install ArcGIS Mobile itself:

 

  • ArcGIS Mobile - download this file to your device and execute it there.
  • ArcGIS Mobile Runtime - download this file to your device and execute it there. Required for Trimble GeoExplorer units(Geo XH and Geo XT) only if the base ArcGIS Mobile installation above fails to start.

 

High Point Information Technology Services Dept., GIS Division

211 S Hamilton Street, Suite 103 • P.O. Box 230 • High Point, NC 27260 • 336-883-3250• gis@highpointnc.gov

Powered By Revize

High Point NC